/* *********************************
* Headerleft
* **********************************/
table.headerleft
{
	border-collapse:collapse;
	font-family: verdana,helvetica,arial,sans-serif;
	font-size: 11px;
}

.headerleft th
{
	background-color: #FFFFFF; /*AAACAF*/
	text-align: left;
	font-weight: normal;
	font-weight: bold;
	
	border-top: 1px solid #C0C0C0;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	
	padding: 5px 10px 5px 10px;
	color: #000000;
}

.headerleft td
{
	border: 1px solid #C0C0C0;
	padding: 5px 10px 5px 10px;
}


/* *********************************
* Headerleft
* **********************************/
table.fadedheaderleft
{
	border-collapse:collapse;
	font-family: verdana,helvetica,arial,sans-serif;
	font-size: 11px;
}

.fadedheaderleft th
{
	background-color: #D9DADB;
	text-align: left;
	font-weight: normal;
	font-weight: bold;
	
	border-top: 1px solid #E3E3E3;
	border-right: 1px solid #E3E3E3;
	border-bottom: 1px solid #E3E3E3;
	border-left: 1px solid #E3E3E3;
	
	padding: 5px 10px 5px 10px;
	color: #8C8C8C;
}

.fadedheaderleft td
{
	border: 1px solid #E3E3E3;
	padding: 5px 10px 5px 10px;
	color: #8C8C8C;
}


/* ------------------------------------------------------------- */




table.headertop
{
	border-collapse:collapse;
	font-family: verdana,helvetica,arial,sans-serif;
	font-size: 10px;
	margin-left: 5px;
	margin-right: 5px;
}

.headertop th
{
	background-color: #CCCCCF;
	text-align: left;
	font-weight: normal;
	font-weight: bold;
	border-left: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #C0C0C0;
	padding: 5px 20px 5px 5px;
	color: #000000;
}

.headertop td
{
	border: 1px solid #C0C0C0;
	padding: 2px 7px 2px 7px;
	white-space:nowrap;
}


table.headertop input
{
	border:0px solid #EEEEEE;;
	background-color:#EEEEEE;
	padding: 1px;
	font-size: 9pt;
}

table.headertop input[type="text"]
{
	min-width: 150px;
}

table.headertop select
{
	margin: 1px;
	width: 100%;
	background-color: #EEEEEE;
	border: 0px solid #6C6C6C;
	font-size: 9pt;
}

table.headertop input[type="submit"], table.headertop input[type="reset"], table.headertop input[type="button"]
{
	background-color: #AAACAF;
	border: 1px solid #6C6C6C;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	padding: 2px 5px 2px 5px;
}

td.headertopsubmit
{
	padding-top: 4px;
	border:0px;
}

table.headertop a, table.headertop a:visited
{
	display:block;
	text-decoration: none;
	color:#000000;
}

table.headertop a:hover
{
	color:#000000;
}

table.headertop .sortAZ
{
	background-image: url('/gfx/sort_arrow_az.png');
	background-repeat:no-repeat;
	background-position:top right;
}

table.headertop .sortZA
{
	background-image: url('/gfx/sort_arrow_za.png');
	background-repeat:no-repeat;
	background-position:top right;
}

.headertophighlight
{
	background-color: #EEEEEE;
}



table.headertop .hideindefault {display:none;}

